# Operation

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **object** | Optional | *No description available.* |
| **path** | **str** | Required | *No description available.* |
| **op** | **str** | Required | Available values: add, remove. |
| **var_from** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.Operation import Operation

instance = Operation(
    value=,  # optional
    path="...",  # required
    op="...",  # required — Available values: add, remove.
    var_from="..."  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

